Package Details: spice-up 1.3.0-1

Git Clone URL: https://aur.archlinux.org/spice-up.git (read-only)
Package Base: spice-up
Description: Create simple and beautiful presentations on the Linux desktop
Upstream URL: https://github.com/Philip-Scott/Spice-up
Licenses: GPL3
Submitter: NicoHood
Maintainer: NicoHood
Last Packager: NicoHood
Votes: 5
Popularity: 0.001199
First Submitted: 2017-09-14 20:08
Last Updated: 2018-02-21 10:03

Latest Comments

Yosh commented on 2018-10-15 18:37

Can you update it ?

NicoHood commented on 2018-09-22 21:11

Please report that issue upstream.

xanc commented on 2018-09-22 20:37

I get this error with 1.5.2: var dis = new DataInputStream (file.read ()); ^^^^^^^^^^^^ /home/xan/aur/spice-up/spice-up/src/Spice-up-1.5.2/src/Widgets/Library/LibraryItem.vala:197.16-197.49: warning: unhandled error `GLib.IOError' data = dis.read_upto ("\0", -1, out size); ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ Compilation failed: 4 error(s), 17 warning(s) make[2]: [src/CMakeFiles/com.github.philip-scott.spice-up.dir/build.make:111: src/Main.c] Error 1 make[1]: [CMakeFiles/Makefile2:216: src/CMakeFiles/com.github.philip-scott.spice-up.dir/all] Error 2 make: *** [Makefile:141: all] Error 2

NicoHood commented on 2018-02-21 10:04

I pushed the new version. I am sorry for being so late, I made the changes locally but for some reasons I did not push them. I just noticed it today. Sorry!

jefersonla commented on 2018-02-12 07:16

I have problems with the version 1.1.0. I changed the version to 1.3.0 and the checksum to 61351f2ebf8187935752fbf10c2c06c290de69df0d05c874a9388edfb03f54552a4951c88eed63f69c085963d8911b210e2e97c1b33b0333d044a415db1b69f2 and resolved the problem.